PWDX(1)

NOM
pwdx - Afficher le répertoire de travail d'un processus

SYNOPSIS
pwdx [option ...] pid ...

OPTIONS

-V, --version
    Afficher la version du logiciel et quitter.

-h, --help
    Afficher un écran d'aide puis quitter.

VOIR AUSSI
ps(1), pgrep(1)

STANDARDS
Aucune norme n'est respectée mais pwdx ressemble fortement à une commande SunOS.

AUTEUR
Nicholas Miell (nmiell@gmail.com) wrote pwdx in 2004.

BOGUES
Please send bug reports to procps@freelists.org.